;InnoSetupVersion=5.1.10

[Setup]
AppName=Ashampoo AntiVirus
AppVerName=Ashampoo AntiVirus 1.50
AppId=Ashampoo AntiVirus
AppVersion=1.5.0
AppPublisher=ashampoo GmbH & Co. KG
AppPublisherURL=http://www.ashampoo.com
AppSupportURL=http://www.ashampoo.com/support
AppUpdatesURL=http://www.ashampoo.com
DefaultDirName={pf}\Ashampoo\Ashampoo AntiVirus
DefaultGroupName=Ashampoo\Ashampoo AntiVirus
OutputBaseFilename=setup
Compression=lzma
ArchitecturesAllowed=x86
DisableProgramGroupPage=yes
LicenseFile=embedded\License.txt
InfoBeforeFile=embedded\InfoBefore.rtf
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\antivir0.vdf"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\antivir1.vdf"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\antivir2.vdf"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\antivir3.vdf"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\AntiVirus.exe"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\AshAV.gadget"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\AshAv.SCH"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\AshAvProv.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\AshAvProv.mof"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\ashavscan.inf"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\AshAvScan.sys"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\AshAvShell.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\ashAvSrv.exe"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\ash_inet,1.dll"; DestDir: "{app}"; DestName: "ash_inet.dll"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\ash_lang.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\ash_updateMediator,1.exe"; DestDir: "{app}"; DestName: "ash_updateMediator.exe"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\avewin32.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\avpack32.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\CABINET.DLL"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\DeleteUserData.exe"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\exit_av.exe"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\GuardGui START.bat"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\GuardGui.exe"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\ifslsp,1.dll"; DestDir: "{app}"; DestName: "ifslsp.dll"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\install.bat"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Installer_install.bat"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Installer_remove.bat"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\InstallLSP.exe"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\license-DE.txt"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\license-EN.txt"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\msvcp60.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Notification.wav"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\readme_de.rtf"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\readme_en.rtf"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\remove.bat"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\savapi.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\SAVAPI.LOG"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\sporder.Dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\sporder.Exe"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\unacev2.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\UninstallLSP.exe"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\unrar.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\ifslsp,2.dll"; DestDir: "{app}"; DestName: "ifslsp.dll"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\skins\Blue\About.PNG"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\activeheader.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\add2.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\alarmclock.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\Back1.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\cancel.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\cancelpressed.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\cd.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\cd32.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\check.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\clock.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\clock_stop.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\components.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\components32.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\cpu_view.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\cpu_view32.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\cut.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\date-time.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\delete.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\delete2.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\disk_blue.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\disk_blue32.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\download.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\downloadBIG.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\edit.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\export1.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\folder_view.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\folder_view32.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\gear.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\guard.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\harddisk.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\harddisk32.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\header.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\help.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\home.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\inactiveheader.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\jar_new.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\line-chart.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\lock_new.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\lock_ok.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\lock_time.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\logo.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\nag.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\nav_redo_green.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\nav_redo_red.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\nav_right_yellow.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\progress_empty.PNG"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\progress_full.PNG"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\redo.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\Skins.ini"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\smallactiveheader.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\smallheader.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\smallinactiveheader.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\splash.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\Tab.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\text_code_add.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\warning.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\window_view.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\workplace2.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\workplace32.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Blue\wrench.png"; DestDir: "{app}\skins\Blue"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\About.PNG"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\activeheader.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\add2.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\alarmclock.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\Back1.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\cancel.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\cancelpressed.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\cd.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\cd32.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\check.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\clock.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\clock_stop.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\components.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\components32.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\cpu_view.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\cpu_view32.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\cut.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\date-time.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\delete.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\delete2.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\disk_blue.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\disk_blue32.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\download.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\downloadBIG.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\edit.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\export1.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\folder_view.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\folder_view32.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\gear.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\guard.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\harddisk.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\harddisk32.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\header.PNG"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\help.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\home.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\inactiveheader.PNG"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\jar_new.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\line-chart.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\lock_new.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\lock_ok.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\lock_time.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\logo.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\nag.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\nav_redo_green.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\nav_redo_red.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\nav_right_yellow.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\progress_empty.PNG"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\progress_full.PNG"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\redo.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\Skins.ini"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\smallheader.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\smallinactiveheader.PNG"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\splash.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\Tab.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\text_code_add.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\warning.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\window_view.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\workplace2.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\workplace32.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Default\wrench.png"; DestDir: "{app}\skins\Default"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\About.PNG"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\activeheader.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\add2.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\alarmclock.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\Back1.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\cancel.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\cancelpressed.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\cd.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\cd32.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\check.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\clock.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\clock_stop.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\components.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\components32.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\cpu_view.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\cpu_view32.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\cut.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\date-time.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\delete.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\delete2.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\disk_blue.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\disk_blue32.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\download.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\downloadBIG.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\edit.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\export1.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\folder_view.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\folder_view32.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\gear.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\guard.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\harddisk.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\harddisk32.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\header.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\help.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\home.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\inactiveheader.PNG"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\jar_new.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\line-chart.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\lock_new.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\lock_ok.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\lock_time.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\logo.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\nag.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\nav_redo_green.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\nav_redo_red.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\nav_right_yellow.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\progress_empty.PNG"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\progress_full.PNG"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\redo.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\Skins.ini"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\smallheader.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\smallinactiveheader.PNG"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\splash.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\Tab.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\text_code_add.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\warning.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\window_view.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\workplace2.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\workplace32.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\skins\Red\wrench.png"; DestDir: "{app}\skins\Red"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\Translation\aav-ar-sa.ashLang"; DestDir: "{app}\Translation"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\Translation\aav-cs-cz.ashLang"; DestDir: "{app}\Translation"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\Translation\aav-da-dk.ashLang"; DestDir: "{app}\Translation"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\Translation\aav-de-de.ashLang"; DestDir: "{app}\Translation"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\Translation\aav-de-de.chm"; DestDir: "{app}\Translation"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\Translation\aav-el-gr.ashLang"; DestDir: "{app}\Translation"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\Translation\aav-en-us.ashLang"; DestDir: "{app}\Translation"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\Translation\aav-en-us.chm"; DestDir: "{app}\Translation"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\Translation\aav-es-es.ashLang"; DestDir: "{app}\Translation"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\Translation\aav-fr-fr.ashLang"; DestDir: "{app}\Translation"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\Translation\aav-fr-fr.chm"; DestDir: "{app}\Translation"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\Translation\aav-hr-hr.ashLang"; DestDir: "{app}\Translation"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\Translation\aav-hu-hu.ashLang"; DestDir: "{app}\Translation"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\Translation\aav-it-it.ashLang"; DestDir: "{app}\Translation"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\Translation\aav-ko-kr.ashLang"; DestDir: "{app}\Translation"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\Translation\aav-nl-nl.ashLang"; DestDir: "{app}\Translation"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\Translation\aav-no-no.ashLang"; DestDir: "{app}\Translation"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\Translation\aav-pl-pl.ashLang"; DestDir: "{app}\Translation"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\Translation\aav-ru-ru.ashLang"; DestDir: "{app}\Translation"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\Translation\aav-sv-se.ashLang"; DestDir: "{app}\Translation"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\Translation\aav-tr-tr.ashLang"; DestDir: "{app}\Translation"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\Translation\aav-uk-ua.ashLang"; DestDir: "{app}\Translation"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\Translation\aav-zh-cn.ashLang"; DestDir: "{app}\Translation"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\Translation\aav-zh-tw.ashLang"; DestDir: "{app}\Translation"; MinVersion: 0.0,5.0; Flags: restartreplace ignoreversion 
Source: "{app}\ash_inet,2.dll"; DestDir: "{app}"; DestName: "ash_inet.dll"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\ash_UpdateMediator,2.exe"; DestDir: "{app}"; DestName: "ash_UpdateMediator.exe"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-ar-sa.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-bg-bg.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-cs-cz.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-da-dk.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-de-de.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-el-gr.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-en-us.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-es-es.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-et-ee.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-et-es.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-fi-fi.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-fr-fr.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-he-il.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-hr-hr.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-hu-hu.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-hy-am.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-it-it.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-ko-kr.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-nl-nl.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-no-no.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-pl-pl.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-pt-br.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-pt-pt.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-ro-ro.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-ru-ru.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-sk-sk.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-sl-si.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-slo-slo.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-sq-al.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-sr-yu.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-sv-se.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-tr-tr.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-uk-ua.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-vi-vn.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-zh-cn.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\lang\ash_inet-zh-tw.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{sys}\drivers\AshAvScan.sys"; DestDir: "{sys}\drivers"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 

[Dirs]
Name: "{app}\reports\Backup\"; 
Name: "{app}\reports\Install\backup\"; 
Name: "{app}\reports\lang\"; 
Name: "{app}\reports\Output\"; 
Name: "{app}\reports\Quarantine\"; 
Name: "{app}\reports\Reports\"; 
Name: "{app}\reports\skins\Blue\"; 
Name: "{app}\reports\skins\Default\"; 
Name: "{app}\reports\skins\Red\"; 
Name: "{app}\reports\Translation\"; 
Name: "{app}\reports\Update\"; 
Name: "{app}\Quarantine\Backup\"; 
Name: "{app}\Quarantine\Install\backup\"; 
Name: "{app}\Quarantine\lang\"; 
Name: "{app}\Quarantine\Output\"; 
Name: "{app}\Quarantine\Quarantine\"; 
Name: "{app}\Quarantine\Reports\"; 
Name: "{app}\Quarantine\skins\Blue\"; 
Name: "{app}\Quarantine\skins\Default\"; 
Name: "{app}\Quarantine\skins\Red\"; 
Name: "{app}\Quarantine\Translation\"; 
Name: "{app}\Quarantine\Update\"; 

[Registry]
Root: HKCR; Subkey: "Folder\shellex\ContextMenuHandlers\Ashampoo Antivirus"; ValueType: String; ValueData: "{{5E2121EE-0310-11D4-8D3B-444553540000}}"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Ashampoo\Ashampoo Antivirus"; ValueName: "AppDir"; ValueType: String; ValueData: "{app}"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "SYSTEM\CurrentControlSet\Services\AshAvScan"; ValueName: "Type"; ValueType: Dword; ValueData: "$2"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "SYSTEM\CurrentControlSet\Services\AshAvScan"; ValueName: "Start"; ValueType: Dword; ValueData: "$3"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "SYSTEM\CurrentControlSet\Services\AshAvScan"; ValueName: "ErrorControl"; ValueType: Dword; ValueData: "$1"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "SYSTEM\CurrentControlSet\Services\AshAvScan"; ValueName: "Tag"; ValueType: Dword; ValueData: "$5"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "SYSTEM\CurrentControlSet\Services\AshAvScan"; ValueName: "ImagePath"; ValueType: ExpandSZ; ValueData: "system32\DRIVERS\AshAvScan.sys"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "SYSTEM\CurrentControlSet\Services\AshAvScan"; ValueName: "DisplayName"; ValueType: String; ValueData: "AshAvScan"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "SYSTEM\CurrentControlSet\Services\AshAvScan"; ValueName: "Group"; ValueType: String; ValueData: "FSFilter Content Screener"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "SYSTEM\CurrentControlSet\Services\AshAvScan"; ValueName: "DependOnService"; ValueType: MultiSZ; ValueData: "FltMgr"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "SYSTEM\CurrentControlSet\Services\AshAvScan"; ValueName: "DependOnGroup"; ValueType: MultiSZ; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "SYSTEM\CurrentControlSet\Services\AshAvScan"; ValueName: "Description"; ValueType: String; ValueData: "Ashampoo Antivirus Guard"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "SYSTEM\CurrentControlSet\Services\AshAvScan\Instances"; ValueName: "DefaultInstance"; ValueType: String; ValueData: "AshAvScan Instance"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "SYSTEM\CurrentControlSet\Services\AshAvScan\Instances\AshAvScan Instance"; ValueName: "Altitude"; ValueType: String; ValueData: "265000"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "SYSTEM\CurrentControlSet\Services\AshAvScan\Instances\AshAvScan Instance"; ValueName: "Flags"; ValueType: Dword; ValueData: "$0"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 

[Run]
Filename: "{app}\Installer_Install.bat"; StatusMsg: "Installing service..."; Description: "Installing service"; MinVersion: 0.0,5.0; 

[UninstallRun]
Filename: "{app}\UninstallLSP.exe"; StatusMsg: "Uninstalling MailGuard..."; MinVersion: 0.0,5.0; 
Filename: "{app}\Installer_Remove.bat"; StatusMsg: "Uninstalling service..."; MinVersion: 0.0,5.0; 

[Icons]
Name: "{group}\Ashampoo AntiVirus"; Filename: "{app}\AntiVirus.exe"; MinVersion: 0.0,5.0; 
Name: "{group}\Help"; Filename: "{app}\Translation\aav-en-us.chm"; Languages: "en"; MinVersion: 0.0,5.0; 
Name: "{group}\Hilfe"; Filename: "{app}\Translation\aav-de-de.chm"; Languages: "de"; MinVersion: 0.0,5.0; 
Name: "{group}\Readme"; Filename: "{app}\readme_en.rtf"; Languages: "en"; MinVersion: 0.0,5.0; 
Name: "{group}\Readme"; Filename: "{app}\readme_de.rtf"; Languages: "de"; MinVersion: 0.0,5.0; 
Name: "{group}\{cm:UninstallProgram,Ashampoo AntiVirus}"; Filename: "{uninstallexe}"; MinVersion: 0.0,5.0; 
Name: "{group}\Ashampoo AntiVirus Gadget"; Filename: "{app}\ashav.gadget"; MinVersion: 6.0,6.0; 
Name: "{commondesktop}\Ashampoo AntiVirus"; Filename: "{app}\AntiVirus.exe"; Tasks: desktopicon; 
Name: "{commonappdata}\Microsoft\Internet Explorer\Quick Launch\Ashampoo AntiVirus"; Filename: "{app}\AntiVirus.exe"; Tasks: quicklaunchicon; 
Name: "{commonstartup}\GuardGui"; Filename: "{app}\GuardGui.exe"; MinVersion: 0.0,5.0; 

[Tasks]
Name: "desktopicon"; Description: "Symbol auf dem Desktop erstellen"; GroupDescription: "Zustzliche Symbole einrichten:"; Languages: "de"; 
Name: "quicklaunchicon"; Description: "Symbol in der Schnellstart-Leiste erstellen"; GroupDescription: "Zustzliche Symbole einrichten:"; Languages: "de"; 
Name: "desktopicon"; Description: "Create a desktop icon"; GroupDescription: "Additional icons:"; Languages: "en"; 
Name: "quicklaunchicon"; Description: "Create a Quick Launch icon"; GroupDescription: "Additional icons:"; Languages: "en"; 

[UninstallDelete]
Type: files; Name: "{app}\*.vdf"; 
Type: files; Name: "{app}\SAVAPI.LOG"; 
Type: files; Name: "{app}\reports\*.*"; 
Type: files; Name: "{app}\Update\*.*"; 
Type: files; Name: "{app}\*.dll"; 
Type: files; Name: "{app}\*.exe"; 
Type: files; Name: "{app}\Backup"; 
Type: files; Name: "{app}\reports"; 
Type: files; Name: "{app}\Update"; 
Type: files; Name: "{app}\Quarantine"; 
Type: files; Name: "{app}\"; 

[CustomMessages]
en.NameAndVersion=%1 version %2
en.AdditionalIcons=Additional icons:
en.CreateDesktopIcon=Create a &desktop icon
en.CreateQuickLaunchIcon=Create a &Quick Launch icon
en.ProgramOnTheWeb=%1 on the Web
en.UninstallProgram=Uninstall %1
en.LaunchProgram=Launch %1
en.AssocFileExtension=&Associate %1 with the %2 file extension
en.AssocingFileExtension=Associating %1 with the %2 file extension...
de.NameAndVersion=%1 Version %2
de.AdditionalIcons=Zustzliche Symbole:
de.CreateDesktopIcon=&Desktop-Symbol erstellen
de.CreateQuickLaunchIcon=Symbol in der Schnellstartleiste erstellen
de.ProgramOnTheWeb=%1 im Internet
de.UninstallProgram=%1 entfernen
de.LaunchProgram=%1 starten
de.AssocFileExtension=&Registriere %1 mit der %2-Dateierweiterung
de.AssocingFileExtension=%1 wird mit der %2-Dateierweiterung registriert...

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "en"; MessagesFile: "embedded\en.isl"; 
Name: "de"; MessagesFile: "embedded\de.isl"; LicenseFile: "embedded\deLicense.txt"; InfoBeforeFile: "embedded\deInfoBefore.rtf"; 
